/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.10
*/


header.header-style-2 .mk-header-nav-container { 
border-top: none; 
}

body .header-section.hidden {
visibility: visible !important;
opacity: 1 !important;
}

body .mk-header-right {
z-index: 999;
}